html.has-offcanvas--visible {
    overflow: hidden;

    @media (min-width: 768px){
      body, header{
        padding-right: 15px;
      }
    }
}


.c-offcanvas, .c-offcanvas-content-wrap {
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* line 11, ../../src/js-offcanvas.mixins.scss */
.c-offcanvas, .c-offcanvas-content-wrap, .c-offcanvas-bg.c-offcanvas-bg--reveal, .c-offcanvas-bg.c-offcanvas-bg--push {
  transition: transform 300ms cubic-bezier(0.4, 0, 0.6, 1);
}

/* line 15, ../../src/js-offcanvas.mixins.scss */
.c-offcanvas.is-open {
  transform: translate3d(0, 0, 0);
  visibility: visible;
}

/**
 * Offcanvas-content-wrap
*/
.c-offcanvas-content-wrap {
  position: relative;
  z-index: 3;
  overflow: hidden;
  background: #fff;
}

/**
 * Offcanvas Panel
*/
.c-offcanvas {
  position: fixed;
  top: 0;
  display: block;
  background: #fff;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 999999;
 /* left: 0;*/
  right: 0;
  top: 0;
  height: 100%;
  width: 45%;

    -webkit-transform: translate3d(100%, 0px, 0px);
    -moz-transform: translate3d(100%, 0px, 0px);
    -ms-transform: translate3d(100%, 0px, 0px);
    -o-transform: translate3d(100%, 0px, 0px);
    transform: translate3d(100%, 0px, 0px);

  @media screen and (max-width:992px) {
    width: 60%;

    -webkit-transform: translate3d(100%, 0px, 0px);
    -moz-transform: translate3d(100%, 0px, 0px);
    -ms-transform: translate3d(100%, 0px, 0px);
    -o-transform: translate3d(100%, 0px, 0px);
    transform: translate3d(100%, 0px, 0px);
  }

  @media screen and (max-width:574px) {
      width: 100%;
  }
}
.c-offcanvas--opening {
  transition-timing-function: cubic-bezier(0.4, 0, 0.6, 1);
}
.c-offcanvas.is-closed {
  max-height: 100%;
  overflow: hidden;
  visibility: hidden;
  box-shadow: none;
}

/**
 * Offcanvas BG-Overlay
*/
.c-offcanvas-bg {
  position: fixed;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 5;
  right: -100%;
  background-color: transparent;
  transition: background-color 400ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
}
.c-offcanvas-bg.is-animating, .c-offcanvas-bg.is-open {
  left: 0;
  background-color: rgba(0, 0, 0, 0.68);
  visibility: visible;
}
.c-offcanvas-bg.is-closed {
  visibility: hidden;
}

/**
 * Reveal
 *
*/
.c-offcanvas-content-wrap {
  z-index: 3;
}

.c-offcanvas--reveal {
  z-index: 0;
  transform: translate3d(0, 0, 0);
}
